
Foreman - Bug #29183

[UI] Hide image field from compute profile form 

02/26/2020 12:37 PM - Kavita Gaikwad

Status: Closed   

Priority: Normal   

Assignee: Kavita Gaikwad   

Category: Compute resources - GCE   

Target version:    

Difficulty:  Fixed in Releases: 1.24.3, 2.0.0

Triaged: No Found in Releases:  

Bugzilla link: 1807541 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7474,

https://github.com/theforeman/foreman/p

ull/7521

  

Description

Associated revisions

Revision 79b4b12d - 03/02/2020 12:58 PM - Kavita Gaikwad

Fixes #29183 - hide image selection from compute-profile in GCE

History

#1 - 02/26/2020 01:29 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/7474 added

#2 - 02/26/2020 03:14 PM - Kavita Gaikwad

- Bugzilla link set to 1807541

#3 - 03/02/2020 12:58 PM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#4 - 03/02/2020 01:01 PM - Kavita Gaikwad

- Status changed from Ready For Testing to Closed

Applied in changeset 79b4b12d365389c8beac7762ebcf1d2c64b68d66.

#5 - 03/16/2020 12:07 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/7521 added

#6 - 03/16/2020 04:15 PM - Tomer Brisker

- Fixed in Releases 1.24.3, 2.0.0 added

- Fixed in Releases deleted (2.1.0)
